
Figure - Bug #118009
【IOVDEV-28669】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【第三方应用】QQ音乐HD应用
播放音乐，副屏控制中心音乐播放区域无法识别到
2023-05-17 19:01 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-17

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：/

【前提条件】：电源ON

【操作步骤】： 1、进入QQ音乐HD 2、播放音乐

3、下拉屏幕进入控制中心查看 【实际结果】 控制中心音乐播放区域显示暂无歌曲 【期望结果】 控制中心音乐播放区域显示QQ音

乐HD播放的歌曲 【备注】： 【应用版本】： 【硬件版本号】：不涉及 【副屏版本号】：

01.00.0095.C103

【第三方应用版本号】

QQ音乐HD

5.2.0.133

History

#1 - 2023-05-17 19:46 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

音乐播放在通知中心控制中心的显示有两种方式

1.以通知的形式在通知中心展示

2.已媒体控件的方式在控制中心展示

但是这两种方式的选择是由应用本身决定的，是应用内部逻辑

请帮助同步此信息给客户，谢谢

#2 - 2023-05-18 21:06 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-18 21:06 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED
#4 - 2023-05-18 21:06 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20221111-003333.mp4 21.1 MB 2023-05-17 CDTS_Test 吴诗雨
